<!DOCTYPE html>
<html lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html" charset="UTF-8">
	<title>
		p 1 inicio
	</title>
	
</head>
<body onload="miFuncion()">
	Esto se escribe directamente en la pagina a traves de HTML
	
	<script language="Javascript">
		function miFuncion(){
		  	document.write("Esto se escribe en el codigo de la pagina web");
		};
	
		
	</script>
</body>
</html>